<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>1</order>
        <published_ref display_value="1 - Critical">bba5d7682f934110f98855f62799b674</published_ref>
        <question display_value="Priority">cdce5fe02fd34110f98855f62799b61d</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:23</sys_created_on>
        <sys_id>41ce5fe02fd34110f98855f62799b639</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1 - Critical</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_41ce5fe02fd34110f98855f62799b639</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:23</sys_updated_on>
        <text>1 - Critical</text>
        <value>1</value>
    </question_choice>
    <fx_price action="DELETE" query="id=41ce5fe02fd34110f98855f62799b639"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_41ce5fe02fd34110f98855f62799b639</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>1</order><published_ref display_value="1 - Critical">bba5d7682f934110f98855f62799b674</published_ref><question display_value="Priority">cdce5fe02fd34110f98855f62799b61d</question><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:37:23</sys_created_on><sys_id>41ce5fe02fd34110f98855f62799b639</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1 - Critical</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_41ce5fe02fd34110f98855f62799b639</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:37:23</sys_updated_on><text>1 - Critical</text><value>1</value></question_choice><fx_price action="delete_multiple" query="id=41ce5fe02fd34110f98855f62799b639"/></record_update>]]></payload>
        <payload_hash>1122375408</payload_hash>
        <record_name>1 - Critical</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:23</sys_created_on>
        <sys_id>19ce5fe02fd34110f98855f62799b63b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a5ab9500000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:23</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>8dce5fe074d34110eeff0da258762b3a</update_guid>
        <update_guid_history>8dce5fe074d34110eeff0da258762b3a:1122375408</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="1 - Critical">caafdb242fd34110f98855f62799b6e6</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2022-05-03 14:41:16</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>9550959b29164bc4b0a0621c4ae62c64</sys_id>
        <sys_metadata>41ce5fe02fd34110f98855f62799b639</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1 - Critical</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">cdce5fe02fd34110f98855f62799b61d</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_41ce5fe02fd34110f98855f62799b639</sys_update_name>
        <sys_update_version display_value="question_choice_41ce5fe02fd34110f98855f62799b639">19ce5fe02fd34110f98855f62799b63b</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:16</sys_updated_on>
    </sys_metadata_delete>
</record_update>
